Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 04:41:16 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Yesterday I sent an order and registed it but there is NO any sentence refers to receive my order how can I follow the resigestration my order and May be I registed  two orders for the same one  so please   لم يتم تسجيل طلبي الرجاء الرد how can you solve this problem / App Version: 6.32 / Android Version: 9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1364653